[Prev: DEFINEVAR] | [Resources][TOC] | [Next: DEFRCNAME]

# DEFRCFILE

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_DEFRCFILE=`filename

Element

  N/A

Command-line Option

  N/A

## Description

DEFRCFILE is the pathname to the default resource file. The file is read each time MHonArc is invoked. The file is read before processing the resource file specified by the RCFILE resource and before command-line options are processed. The default resource file allows you change what the default resource values are. This can be useful if you want to have a set of resources values to be in effect each time MHonArc is invoked.

## Default Setting

user-home-path`/`DEFRCNAME

If the above does not exist, then:

MHonArc-library-path`/`DEFRCNAME

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

DEFRCNAME, RCFILE

[Prev: DEFINEVAR] | [Resources][TOC] | [Next: DEFRCNAME]